defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: f9d9dbee-aa5a-424e-8be8-94637c39ba14 # Méga form
handle: megaForm
maxAuthors: 1
name: 'Méga form'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/mega-form
    uriFormat: mega-form
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/mega-form
    uriFormat: mega-form
type: single
